請選擇 進入手機版 | 繼續訪問電腦版

COCO研究院

 找回密碼
 註冊
搜索
查看: 705|回復: 0

ABTW1.1.18.3 有支援AmiBroker 5.70.2嗎?

[複製鏈接]
我有下載ABTW1.1.18.3 及AmiBroker 5.70.2,
ABTW.dll也有copy到AmiBroker\Plugins
可是在設定訊源File -> Database Setting -> Data source下拉還是找不到ABTW data Plug-in。



上一篇︰5/27 被電腦打敗了
下一篇︰鴻海下大聘 迎娶亞太電!每股20元砸116.57億元
您需要登錄後才可以回帖 登錄 | 註冊

本版積分規則

手機版|Archiver|站長信箱|廣告洽詢|COCO研究院  |網站地圖

GMT+8, 19-10-14 18:44

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回復 返回頂部 返回列表
理財討論網站 | 優質玻尿酸隆鼻 專業皮膚科診所 推薦電波拉皮效果 優質淨膚雷射效果 推薦微晶瓷隆鼻 | 徵信社精選| SEO優化|